body {
    height: auto;
    font-family: 'Roboto';
    margin: 0;
    padding: 0;
}

section {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 25px;
    padding: 20px;
    flex-wrap: wrap;
}

#visitenkarte {
    width: 100%;
    max-width: 60vw;
    height: auto;
}

.container {
    text-align: center;
    padding: 10px;
}

.adress, .therapy {
    text-align: center;
    margin: 15px 0;
}

p {
    margin: 10px 0;
    font-size: 20px;
}

h1 {
    margin-bottom: 5px;
    font-weight: 600;
    font-size: 28px;
}

h2 {
    font-size: 20px;
    font-weight: 400;
    margin-top: -30px;
}

a {
    color: forestgreen;
    text-decoration: none;
}

#logo {
    width: 200px;
    height: auto;
}

.img-container {
    text-align: center;
    padding: 10px;
}

@media only screen and (max-width: 415px) {
    .hide {
       display: none;
    }
}
